Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1194 - aisleriot card game does not run
Summary: aisleriot card game does not run
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 11:39 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 02:52:36 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-16 11:39:16 UTC
RH 5.8 (beta 1)

I click on aisleriot under Games and a screen briefly shows
up on the screen and then disappears.  The game is nowhere
to be found

Comment 1 Matt Wilson 1999-03-14 02:52:59 UTC
Be sure that ucb_scheme is installed.  Works for me.  Double check in
next cut.


Note You need to log in before you can comment on or make changes to this bug.